#banner {
background: url(../image/dynamic/ProductDterationBanner.png) no-repeat !important;
height:350px;
}

#banner .introduce {
  color: #ffffff;
  padding-top: 174px;
  text-align: center;
}

#banner .introduce h2 {
  font-weight: bold;
  font-size: 40px;
}

#banner .introduce p {
  margin-top: 12px;
  font-size: 24px;
  opacity: 0.6;
  line-height: 32px;
  font-weight: 500;
}

.ProductIteration {
  background: url("../image/dynamic/ProductDterationBanner.png") no-repeat !important;
  background-size: 100% 100%;
}

.IndustryInformation {
  background: url("../image/dynamic/informationBanner.png") no-repeat !important;
  background-size: 100% 100%;
}

#dynamic {
  width: 100%;
}

#dynamic .dynamicList {
  width: 1180px;
  margin: 0 auto;
  padding: 64px 0;
}

#dynamic .dynamicList .dynamicItem {
  width: 100%;
  height: 238px;
  padding: 24px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

#dynamic .dynamicList .dynamicItem img {
  width: 277px;
  height: 190px;
  border-radius: 8px;
}

#dynamic .dynamicList .dynamicItem .dynamicText {
  width: 831px;
  margin: auto 0;
}

#dynamic .dynamicList .dynamicItem .dynamicText h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 26px;
}

#dynamic .dynamicList .dynamicItem .dynamicText h3 i {
  font-size: 20px;
  color: #F94E4E;
  margin-left: 16px;
}

#dynamic .dynamicList .dynamicItem .dynamicText p {
  max-height: 84px;
  color: #5e6166;
  font-size: 16px;
  line-height: 21px;
  margin: 16px 0 40px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

#dynamic .dynamicList .dynamicItem .dynamicText span {
  color: #5e6166;
  line-height: 18px;
  font-size: 14px;
}
.pagination p{
  margin:0;
  cursor:pointer
}
.pagination{
  height:40px;
  padding:20px 0px;
  box-align:center;
}

.pagination .active span{
  display:block;
  float:left;
  margin-right:10px;
  padding:2px 12px;
  height:24px;
  border:1px #cccccc solid;
  text-decoration:none;
  color:white;
  font-size:12px;
  line-height:24px;
  background-image: url(/public/static/ymd/image/indexImg/blue.png);
  background-size: 10%;
}

.pagination li span{
  display:block;
  float:left;
  margin-right:10px;
  padding:2px 12px;
  height:24px;
  border:1px #cccccc solid;
  background:#fff;
  text-decoration:none;
  color:#808080;
  font-size:12px;
  line-height:24px;
}
.pagination a{
  display:block;
  float:left;
  margin-right:10px;
  padding:2px 12px;
  height:24px;
  border:1px #cccccc solid;
  background:#fff;
  text-decoration:none;
  color:#808080;
  font-size:12px;
  line-height:24px;
}
.pagination a:hover{
  color:#077ee3;
  background: white;
  border:1px #077ee3 solid;
}
.pagination a.cur{
  border:none;
  background:#077ee3;
  color:#fff;
}
.pagination p{
  float:left;
  padding:2px 12px;
  font-size:12px;
  height:24px;
  line-height:24px;
  color:#bbb;
  border:1px #ccc solid;
  background:#fcfcfc;
  margin-right:8px;

}
.pagination p.pageRemark{
  border-style:none;
  background:none;
  margin-right:0px;
  padding:4px 0px;
  color:#666;
}
.pagination p.pageRemark b{
  color:red;
}
.pagination p.pageEllipsis{
  border-style:none;
  background:none;
  padding:4px 0px;
  color:#808080;
}
.dates li {font-size: 14px;margin:20px 0}
.dates li span{float:right}
